# infrastructure/postgres/kustomization.yaml
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
namespace: postgres
resources:
  - namespace.yaml
  - serviceaccount.yaml
  - secretproviderclass.yaml
  - service.yaml
  - statefulset.yaml
